<div>
    <canvas id="lineChart" height="100"></canvas>
</div>

<script>
    var lineData = {
        labels: [ <?= $line_chart_data['transDate']; ?> ],
        datasets: [

            {
                label: "Total Volume (BCM)",
                // backgroundColor: 'rgba(255, 255, 255, 0.52)',
                backgroundColor: "rgba(26,179,148,0.5)",
                borderColor: "rgba(26,179,148,0.7)",
                data: [ <?= $line_chart_data['totalWeight']; ?> ]
            }
        ]
    };

    var lineOptions = {
        responsive: true
    };

    var ctx = document.getElementById("lineChart").getContext("2d");
    new Chart(ctx, {type: 'line', data: lineData, options:lineOptions});

</script>    